August 21, 2014, 08:49:25 AM

Author Topic: Pocket Wizard Canon firmware update 6.150 problem  (Read 7684 times)

Andrew Fox

  • Guest
Pocket Wizard Canon firmware update 6.150 problem
« on: August 13, 2012, 11:33:24 AM »
Just updated Mini TT1 & Flex TT5 firmware to 6.150 for Canon Speedlites. Now flashes can't be triggered. When camera is fired Mini TT1 blinks red twice. Have used different combinations of 580 EX and EXII and 600 RT. Have reinstalled firmware in all three TT5 units and changed battery in Mini TT1. Any ideas?

canon rumors FORUM

Pocket Wizard Canon firmware update 6.150 problem
« on: August 13, 2012, 11:33:24 AM »

jgunduck

  • Guest
Re: Pocket Wizard Canon firmware update 6.150 problem
« Reply #1 on: August 18, 2012, 02:08:13 PM »
which camera are you using. if it is a 5d mark3 or a 1Dx it will not work yet.

 if not using one of those cameras make sure you set them to automaticlly select the camera model and they are sync'd with all having the same channels and settings selected on the setting 1 or 2.

 if that doesn't work reset them to factory settings and try again.

ocabj

  • Power Shot G16
  • **
  • Posts: 20
    • View Profile
Re: Pocket Wizard Canon firmware update 6.150 problem
« Reply #2 on: August 21, 2012, 12:07:12 PM »
Just updated Mini TT1 & Flex TT5 firmware to 6.150 for Canon Speedlites. Now flashes can't be triggered. When camera is fired Mini TT1 blinks red twice. Have used different combinations of 580 EX and EXII and 600 RT. Have reinstalled firmware in all three TT5 units and changed battery in Mini TT1. Any ideas?

I've noticed that Firmware updates, whether an upgrade or downgrade, could result in the PW's not working 100% correctly. So I got in the habit of always doing a factory reset after a firmware change, then manually setting all my configs (and duplicating) as appropriate.

mdm041

  • PowerShot G1 X II
  • ***
  • Posts: 64
    • View Profile
Re: Pocket Wizard Canon firmware update 6.150 problem
« Reply #3 on: August 23, 2012, 10:49:43 PM »
I'm going to sell mine...I've never gotten them to work right. 
5D III, 7D, 16-35 F2.8L, 24-70 F2.8L, 50 F1.4
70-200 F2.8L IS II

MARKOE PHOTOE

  • EOS M2
  • ****
  • Posts: 170
  • Photography is a love affair with life.
    • View Profile
    • http://www.markoe.smugmug.com
Re: Pocket Wizard Canon firmware update 6.150 problem
« Reply #4 on: August 24, 2012, 12:09:28 AM »
I didn't realize the firmware was updated yet for 5D3.   I've been on the list to get notified by PW of the new update.  Whaz up?

In the interim, I purchased the Phottix Odin set and they work fine for 5D3 with 580ex, 580exII's.  They were a bit cheaper, run on AA batteries, but have a few more buttons to push to adjust levels.

Good luck
A few cameras and lenses and a lot of creative energy and imagination.
"You never learn anything until you mess it up."

Viggo

  • Canon EF 300mm f/2.8L IS II
  • *******
  • Posts: 2020
    • View Profile
Re: Pocket Wizard Canon firmware update 6.150 problem
« Reply #5 on: August 24, 2012, 06:38:45 AM »
I spent nearly three years with my PW's to make them work, they never did, and always something different that was wrong. I even swapped them for new units, and new flashes , same crap all over.

I got the word on the Phottix Odin and I have used those for over 7000 images now, not one single misfire!! Still full battery on the transmitter (c r a z y ) I couldn't be happier. You take them out of the box, put the batteries in, done. Go shoot and have fun!

And they also have remotecontrol over power from trigger to reciever. Fantastic feature, and it worked with the 5d3 straight away. Manual works for the 1d X, but full ettl support is being worked on. (they can still use the ettl communication line, so remote poweradjustment is still working)
1dx, 24-70 L II, 50 Art, 200 f2.0 L

Mstar

  • Guest
Re: Pocket Wizard Canon firmware update 6.150 problem
« Reply #6 on: August 25, 2012, 02:17:36 PM »
Just had the same issue. You have to press learn on everything for 30secs. Is goes through 2 colour changes. Now works ok

canon rumors FORUM

Re: Pocket Wizard Canon firmware update 6.150 problem
« Reply #6 on: August 25, 2012, 02:17:36 PM »

Briand

  • Guest
Re: Pocket Wizard Canon firmware update 6.150 problem
« Reply #7 on: August 27, 2012, 11:25:35 PM »
I have pocket wizards flexs and mini and am disappointed like others with random misfires at events and the fact my 5d2 was only able to fire my two 580ex II not my new 5d3 in ettl. I am thankful I realized this toying around at home not at an event. Needless to say I soured on pocket wizard and jumped on the highly praised photix odin parade, my experience wasn't as well as some others. Odin transmitter had many features than the PW however it looked cheap in on top of my camera in my opinion but functionality matters most and it all seemed great but my unit had a defective casing, I received a replacement unit and that unit was unreliable and had several issues with flash not going off. I am sticking with the pocket wizards for now.

Cipaz

  • Guest
Re: Pocket Wizard Canon firmware update 6.150 problem
« Reply #8 on: August 29, 2012, 07:51:19 PM »
I have exactly the same problem with one of my two 5d. Did you manage to solve it?

Briand

  • Guest
Re: Pocket Wizard Canon firmware update 6.150 problem
« Reply #9 on: August 30, 2012, 04:02:24 PM »
My 5D2 works fine, its my 5D3 which doesn't work yet.

Click

  • Canon EF 300mm f/2.8L IS II
  • *******
  • Posts: 2817
    • View Profile
Re: Pocket Wizard Canon firmware update 6.150 problem
« Reply #10 on: August 30, 2012, 04:11:24 PM »
...We have to wait for the 5D MkIII and the 1D X.  :(

Cipaz

  • Guest
Re: Pocket Wizard Canon firmware update 6.150 problem
« Reply #11 on: August 31, 2012, 02:19:55 AM »
After further investigation:
I have two 5d. Everything worked fine till the latest firmware update then:
If I put a mini or a flex on one 5d everything works, on the other one I got a misfire and two red blink.
Now the strange thing. If I put the mini on the first 5d trigger fine and then move it on the second 5d it works flawlessly!
Seems like the first 5d sorts of initialize the mini whereas the second is not able to...
Hope this helps.
Max

victorwol

  • Canon 70D
  • ****
  • Posts: 296
    • View Profile
Re: Pocket Wizard Canon firmware update 6.150 problem
« Reply #12 on: August 31, 2012, 06:31:23 PM »
there is a beta version for 5D MKIII

http://www.pocketwizard.com/support/downloads/beta

1D X - 5D MKIII - 7D - 24 f1.4L - 8-15 L - 50 1.2L - 85 1.2L - 15 2.8 - 16-35 2.8L - 24-105 4.0L - 70-200 2.8 LII - 24 TSE - 45 TSE - 90 TSE - MPE 65 - 180 f3.5L - 100 2.8L II - 580EX and a few Einsteins.

canon rumors FORUM

Re: Pocket Wizard Canon firmware update 6.150 problem
« Reply #12 on: August 31, 2012, 06:31:23 PM »

FlipperNYC

  • SX50 HS
  • **
  • Posts: 3
    • View Profile
Re: Pocket Wizard Canon firmware update 6.150 problem
« Reply #13 on: August 31, 2012, 10:46:51 PM »
I posted this a few minutes ago on a topic that was similar regrading pocket wizard beta update 6.153.  Hope this helps because I know it's been driving me crazy since up got my 5d3.


First time poster long time lurker.  Want to say thank you for this post Justsomedude.  I've been waiting for this firmware update for months as I have missed some of the functions that pocket wizard offers.  Manly the AC3 zone adaptor.   I would also like to say thanks to a few posters that I have learned so much from in the past.  Namely Bosman,  Mt. Spokane Photography, Neuroanatomist, and V8Beast to name a few.  I can confirm that the Flex TT5 and Mini TTI along with the AC3 zone adaptor seem to work with the 5D3 and 600EX-RT's.  You can use the AC3 to fire the flash in different groups and also adjust the power setting for both manual and ETTL.  I've only ran a few tests.  One of the things that I did notice is that while the flash seems to fire on the power setting you set from the AC3 the back screen on the 600 doesn't change.  It says it's in ETTL at no compensation.  Even when you are in Manuel and power the flash all the way down on the AC3.  I also noticed that the IR beam doesn't work to help focus on the flashes.   You might be wondering why I would need the pocket wizards if I paid the money to get the radio function in the 600.  It basically comes down to the fact that I have ST-E3-RT and while it's great it is not as simple to change power settings, zones, manuel to ETTL in different zones as the AC3.  Second reason is that I also have a couple Einsteins that I love to use with the Canon flashes and again the AC3 has no equal that I've seen.  I will be doing a larger test tomorrow at the beach with my kids to see if some of the old problems pop up that I use to have with the 580's.  I'll post the results.  Thanks again....

rawbphoto

  • SX50 HS
  • **
  • Posts: 8
    • View Profile
Re: Pocket Wizard Canon firmware update 6.150 problem
« Reply #14 on: September 07, 2012, 03:34:04 PM »
Warning regarding this update: I recently applied it to my TT1 which I use to trigger the PowerMC2 receivers on my Einstein640s. I was shooting with the 1Dx and everything seemed to be working well until I tried some High Speed sync, which wouldn't work.
I applied the update to discover that now the TT1 wouldn't fire on my 1Dx. I then read the release notes (I know...facepalm) and discovered the update of course doesn't support the 1Dx. Oh well I'm about to start a shoot so I swap to the 1Ds MKIII. Doesn't work. Test button fires the flash but the cameras won't. Swap to 1Ds MKII, which works but only syncs a 1/60.
I course don't know if this applies to all combinations of Mini TT1 and receiver with te canon 1Ds line but if you are using this combo I would definitely hold off on the update as there appears to be  NO way to ROLLBACK the firmware.

canon rumors FORUM

Re: Pocket Wizard Canon firmware update 6.150 problem
« Reply #14 on: September 07, 2012, 03:34:04 PM »